using System;
using System.Collections.Generic;
using System.Text;

namespace JaggedArrays2
{
   class Program
   {
      static void Main(string[] args)
      {
         string[][] productSales = 
         {
            new string[] { "Gumowa Opaska", "Piłka Kauczukowa", "Kleista Maź" },
            new string[] { "Cukierki Kamyki", "Gumowa Opaska", "Piłka Kauczukowa", "Kleista Maź" },
            new string[] { "Laska Dynamitu", "Piekielna Kula Ognia ACME", "Nasadki do Przenośnego Detonatora" }
         };
         string[] saleMonths = { "Kwiecień", "Maj", "Czerwiec" };

         Console.WriteLine("Najlepiej sprzedające się produkty firmy Happy Toy według miesięcy");

         for (int month = 0; month < saleMonths.Length; month++)
         {
            Console.WriteLine(string.Format("{0}:\n----------", saleMonths[month]));
            for (int product = 0; product < productSales[month].Length; product++)
            {
               Console.WriteLine(string.Format("\t{0}", productSales[month][product]));
            }
         }
         Console.ReadLine();
      }
   }
}
